- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - n -

- name : _DMXScreenInfo , DMXInputAttributesRec , _DMXLocalInputInfo , DMXConfigListStruct , _DMXInputInfo , _DMXConfigDisplay , _DMXConfigVirtual
- nameList : _DMXConfigWall
- names : _DMXLocalInitInfo
- needsSync : _DMXScreenInfo
- newscreen : _myPrivate
- next : stack , _DMXConfigParam , _DMXConfigSub , _DMXConfigString , _DMXConfigEntry , _DMXScreenInfo , _myPrivate , DMXConfigListStruct
- noCursor : _DMXScreenInfo
- numAbs : _myPrivate
- numAbsAxes : _DMXLocalInitInfo
- number : _DMXConfigNumber
- numButtons : _DMXLocalInitInfo
- numDevs : _DMXInputInfo
- numLeds : _myPrivate
- numRel : _myPrivate
- numRelAxes : _DMXLocalInitInfo